Introduction to MultiServer


Overview

Basics

Configurations

MultiServer Wizard

Customization

Managing MultiServer

Learn More


MultiServer Overview

This tour will:

  • Explain MultiServer.
  • Illustrate common MultiServer configurations.
  • Discuss customizing and managing MultiServer configurations.
  • Provide links and pointers to more information on MultiServer

The tour will take about 10 minutes to complete. At its conclusion you will have a better understanding of MultiServer.


Licensing

BackOffice Server 2000 includes one Windows 2000 Server license. When you deploy BackOffice Server on more than one server, you must purchase an additional Windows 2000 Server license for each additional server.


MultiServer Basics

BackOffice Server 2000 lets you install applications across up to three computers in a MultiServer configuration, provided that you install only one instance of any one application.

While the applications are installed on up to three physical machines, BackOffice Server manages the computers as one "virtual" server. Installing applications on multiple servers increases availability, reliability, and security.

  • Licensing


Communications Configuration

Server 1 | Server 2 | Server 3
Exchange Server | Internet Security and Acceleration Server | Host Integration Server


Infrastructure Configuration

Server 1 | Server 2
Host Integration Server | SQL Server Systems Management Server


Web/Intranet Configuration

Server 1 | Server 2
Exchange Server ISA Server | SQL Server Intranet Internet Information Services


Complete Configuration

Server 1 | Server 2 | Server 3
Exchange Server ISA Server Fax Modem | SQL Server SMS | HIS


Basic Configuration

Server 1 | Server 2
Exchange Server | SQL Server


MultiServer Configurations

BackOffice Server 2000 lets you choose the best installation for your specific business requirements. There is no default MultiServer configuration. You have the flexibility to install BackOffice Server in the way that best meets the requirements of your organization. Some possible configurations:

  • Communications
  • Infrastructure
  • Web/Intranet
  • Complete
  • Basic


MultiServer Planning Wizard

After you decide which BackOffice Server components you want to install, use the MultiServer Planning Wizard to determine the order of installation. Several MultiServer configurations require that applications be installed in a specific order. The planning wizard provides the proper installation order for the BackOffice Server applications you select, noting any inter-application dependency issues. Using the wizard will simplify your MultiServer installation and reduce the chance of error.


Add an Application

To add a BackOffice Server application to your MultiServer configuration, rerun BackOffice Setup on the server on which you want to install the application.

To add a BackOffice Server application to a server that you are adding to your MultiServer configuration, first establish network connectivity, and then run BackOffice Server Setup to install the application.


Remove an Application

To remove a BackOffice Server application from your MultiServer configuration, run BackOffice Server Setup in Maintenance mode and remove the application. Then remove the associated data from your hard disk drives.


MultiServer Customization

If you have installed BackOffice Server in a MultiServer configuration, you can later customize the installation by adding or removing applications. If you initially chose not to install all of BackOffice Server 2000, you can add applications to your MultiServer configuration on a new or existing server. You can also remove applications. For additional information, click a link below:

  • Add an Application
  • Remove an Application


Managing MultiServer Configurations

Use the MultiServer Manager to take inventory of all the MultiServer objects in Active Directory. Once you have selected the MultiServer configuration you want to manage, the MultiServer console launches, automatically pointed to the configuration you chose. The console contains the management tools you need to manage your MultiServer configuration.

To manage individual applications, you must install the application's management snap-in.


Learn More

You have now finished the Introduction to MultiServer tour. For additional information, click the links below to go to the appropriate resource.

There are currently no additional resources available.